Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - semtex

Stran: [1]
1
Obecná podpora / Firefox+Thunderbird a diakritika (kubuntu 15.04)
« kdy: 11 Únor 2015, 13:20:31 »
Zdravím,
upgradoval jsem kubuntu na 15.04 a narazil jsem na zajímavý problém. ˇCestina mi normálně funguje. Když chci napsat např. d s háčkem, tak v konzoli, libreoffice apod. to jde v pořádku, ale ve firefoxu a thunderbirdu, když napíšu háček, tak se rovnou ten háček napíše :-( - asi takhle ˇ - a je to vidět i v tomto příspěvku ve slově "ˇCeština".

Netuší někdo, co by to mohlo být? Nějaké nastavení firefoxu/thunderbirdu?

Děkuji za každou radu.

2
Obecná podpora / Špatný čas - Win7/Kubuntu
« kdy: 08 Říjen 2014, 14:12:59 »
Zdravím Vás,
po upgrade kubuntu na verzi 14.10 mám opět problém s přehazováním času poři nabootování do win. Zkusil jsem jako naposled změnit /etc/default/rcS - UTC=yes/no, ale bohužel tentokrát mi to nepomohlo :-(
Neví někdo, kde by mohl být zakopaný pes?

Děkuji.

3
Instalace, aktualizace a spouštění / Neidentifikovatelná chyba?
« kdy: 03 Prosinec 2013, 10:08:47 »
Ahoj po aktualizaci na poslední verzi Kubuntu se mi vždy po přihlášení do KDE objeví okýnko s hláškou:

System program problem detected.
Do you want to report the problem now?

Je tam pouze ano/ne a vůbec žádné bližší informace, takže vůbec netuším, jak zjistit, čeho se ten problém týká?

Setkal jste se s tím někdo?

4
Instalace, aktualizace a spouštění / Upgrade na 13.10
« kdy: 14 Říjen 2013, 19:17:08 »
Ahoj,
nevíte co může být za chybu při upgrade kubuntu na 13.10, když pustím do-release-upgrade -d
tak když začně načítat seznamy balíků, tak začne házet tyto hlášky:

Err http://cz.archive.ubuntu.com saucy-updates/multiverse Translation-cs_CZ
Err http://security.ubuntu.com saucy-security/restricted Translation-cs
Err http://cz.archive.ubuntu.com saucy-updates/multiverse Translation-cs
Err http://security.ubuntu.com saucy-security/universe Translation-cs_CZ

atd...

Přitom updaty mi fungujou normálně a na stránky http://cz.archive.ubuntu.com/ubuntu/dists/saucy/ apod. se dostanu...

Moc děkuji

5
Instalace, aktualizace a spouštění / Systém na RAID5 + LVM
« kdy: 12 Březen 2013, 00:05:53 »
Ahoj,
měl bych dotaz ohledně přesunu systému na RAID5 (sw mdadm). Nad tímto RAID5 mám lvm. Vytvořil bych další lv, např. root. Tam bych přesunul systém. Grub2 by měl umět nabootovat z lvm i raid5. Nejsem si ale jistý, co se stane, až ten původní systémový dosk vyndám, zda vůbec najde zavaděč? Předpokládám, že bych měl grub nainstalovat do mbr, ale kam, na všechny disky toho raidu? Takže něco jako:
grub-install /dev/sda
grub-install /dev/sdb
grub-install /dev/sdc
Je moje úvaha správná?

Děkuji.

6
Hardware / LV52T - nefunguje druhý tuner
« kdy: 27 Únor 2013, 08:50:47 »
Ahoj, mám problém, zaregistroval jsem ho až dnes, nevím tedy jak dlouho se projevuje. Mám tuner LV52T (AF9015). Dříve mi fungovaly oba tunery, teď mi funguje jenom jeden. V logu najdu toto:

af9013: firmware version 5.1.0.0
af9015: command failed:2
af9015: firmware copy to 2nd frontend failed, will disable it
dvb-usb: no frontend was attached by 'Afatech AF9015 DVB-T USB2.0 stick'

Říkal jsem si, že to bude novým firmwarem, tak jsem stáhl starší verze dvb-usb-af9015.fw (konkrétně 4.73.0.0 a 4.98.0.0) a nahrál do /lib/firmware. Jenže jak po naloadování modulu dvb_usb_af9015 i kompletního restartu v PC v logu vidím zase jenom:

af9013: firmware version 5.1.0.0

takže jsem jal podezření, že soubor /lib/firmware/dvb-usb-af9015.fw je jaksi ignorován. A taky že jo, i když ho smažu, tak se fw verze 5.1.0.0 nahraje. Problém je v tom, že vůbec nevím, odkud se bere, může někdo poradit, jak tam dostat ten můj firmware? Moc děkuji.

PS. Distribuce Kubuntu 12.10, jádro 3.5.0-25-generic.

7
Archiv / Quantal a fglrx[vyřešeno]
« kdy: 28 Září 2012, 20:01:23 »
Zdravím,
na noťase, kde mám nějakýho mobilního radeona, jsem upgradoval na quantal. Až doteď to jelo přes balík fglrx, jenže nyní fglrx závisí na balíku xserver-xorg-video-ab-11 a tento balík ovšem nemá kandidáta... Řesení? Zatím jedu  bez glx...

8
Hardware / Nefunkční touchpad po přechodu na 11.4. v KDE
« kdy: 02 Květen 2011, 07:49:17 »
Zdravím,
po přechodu na 11.4. mi přestaly fungovat důležité funkce na touchpadu (KDE). Funguje jen pohyb kurzoru a levé a pravé tlačítko. Nefunguje skrolování (ačkoliv v nastavení dokonce přibylo i horizontální skrolování a obojí mám zapnuté) a nefunguje současné stisknutí obou tlačítek jako prostřední... Mám Sony VAIO a doteď fungovalo vše... Poradí někdo?

Děkuju, Ondra.

9
Internet a sítě / kbiff
« kdy: 27 Leden 2011, 17:52:15 »
Zdravím,
ještě donedávna jsem používal na oznamování nové pošty na mém imap mailserveru kbiff. Zjistil jsem, že v nejnovějších distribucích už kbiff není :-( Existuje nějaká náhrada, která umí to co kbiff? (imap i imaps a server jakýkoliv, ne jen nadefinovaných pár známých mailserverů)

Děkuji

10
Hardware / ubuntu maverick a jádro 2.6.35-24
« kdy: 09 Leden 2011, 00:23:53 »
Zdravím,
mám notebook vaio a doteď mi fungoval všechen hardware vč. suspend to ram a disk. Ovšem, když naběhnu do posledního distribučního jádra 2.6.35-24 mi nefunguje suspend to ram, disk, ani Fn klávesy (např. hlasitost). V jádře 2.6.35-23 funguje vše jak má. Nemá někdo podobný problém? Není v nejnovějším jádře nějaká chyba v acpi?

Děkuji za jakékoliv nápady.

11
Multimédia / Nepřehraju DVD
« kdy: 08 Duben 2008, 21:41:45 »
Ahoj, zjistil jsem problém s přehráváním dvd. Přehraju tak 10-20 minut první kapitoly a pak se přehrávání ukončí. Ostatní kapitoly ani nezačnou (mplayer, ogle, vcl, kaffeine - všechny stejně). Jediné co jsem vydoloval je tento výpis z mplayera:

libdvdread: Invalid IFO for title 2 (VTS_02_0.IFO).
libdvdread: Invalid IFO for title 2 (VTS_02_0.BUP).
Cannot open the IFO file for DVD title 2.
No stream found to handle url dvd://3

Jedná se o vypalovaná i originální DVD. Ta samá DVD na tom samém stroji přehraju ve winech v powerDVD...

myslím, že potřebné programy nainstalované mám... (jinak os gutsy, jádro distribuční)

semtex@semtex-desktop:~$ dpkg -l | grep libdvd
ii  libdvdcss2                                 1.2.9-2medibuntu4                    Library for accessing DVDs like block device
ii  libdvdnav4                                 0.1.10-0.2                           The DVD navigation library
ii  libdvdread-dev                             0.9.7-3ubuntu1                       library for reading DVDs (development)
ii  libdvdread3                                0.9.7-3ubuntu1                       library for reading DVDs

Nemá někdo podobný problém? Dík za každé nakopnutí.

12
Obecná podpora / Gutsy Gibbon - Gimp lokalizace [vyřešeno]
« kdy: 01 Duben 2008, 22:09:25 »
Ahoj, nainstaloval jsem si Kubuntu Gutsy, v systemu mam nastavenou standardne cestinu, ve vsech locale mam nastaveno cs_CZ.UTF-8 ale Gimp se mi proste porad pousti v anglictine. Ostatni programy jsou cesky (Licq, Gqview, K3b...) any ideas?

13
Archiv / gutsy suspend2
« kdy: 20 Říjen 2007, 16:43:43 »
Ahoj,
nevite nekdo, jestli existuji apt zdroje pro suspend2 pro gutsy? Tak jako to bylo v dapperu, edgy nebo feisty? Abych nemusel kompilovat vlastni jadro :-)

Dik.

Stran: [1]